
QGIS Application - Bug report #21129

Extent selector shows layers with no spatial component (geometryless tables)

2019-01-30 11:38 AM - Victor Olaya

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GUI

Affected QGIS version:3.5(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28947

Description

This happens when the "select from layer" option is used in the extent selector panel

Associated revisions

Revision 5bfec279 - 2019-01-31 07:52 AM - Nyall Dawson

[processing] do not show geometryless layers in extent selector

Fixes #21129

Revision 06ee1326 - 2019-02-01 10:07 AM - Nyall Dawson

[processing] do not show geometryless layers in extent selector

Fixes #21129

(cherry picked from commit 5bfec27938ff95cd65c1cf5b88cc13ce26ca1d5d)

History

#1 - 2019-01-31 07:51 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|5bfec27938ff95cd65c1cf5b88cc13ce26ca1d5d.
